[svn.haxx.se] · SVN Dev · SVN Users · SVN Org · TSVN Dev · TSVN Users · Subclipse Dev · Subclipse Users · this month's index

Re: [TSVN] Tortisesvn install problem on Windows XP

From: Stefan KŁng <tortoisesvn_at_gmail.com>
Date: 2005-10-08 17:30:44 CEST

David Lunn wrote:
> I have a desktop and laptop, both running Windows XP professional with
> all the latest updates.
>
> I have tried to install TortoiseSVN-1.2.4.4479-svn-1.2.3.msi
>
> This worked fine on the laptop.
>
> On the desktop, having got to the point where I click on the Install
> button I get the message
>
> "Installer Information TortoiseSVN requires at least Windows98. Also
> this installer doesn't run on NT based systems"
>
> Any suggestions what the problem might be?

I don't think you're using the same msi on both systems. Because our
installer > version 1.2 doesn't have that text in it at all, so it can't
show you such an error.

Stefan

-- 
        ___
   oo  // \\      "De Chelonian Mobile"
  (_,\/ \_/ \     TortoiseSVN
    \ \_/_\_/>    The coolest Interface to (Sub)Version Control
    /_/   \_\     http://tortoisesvn.tigris.org
---------------------------------------------------------------------
To unsubscribe, e-mail: dev-unsubscribe@tortoisesvn.tigris.org
For additional commands, e-mail: dev-help@tortoisesvn.tigris.org
Received on Sat Oct 8 17:31:23 2005

This is an archived mail posted to the TortoiseSVN Dev mailing list.

This site is subject to the Apache Privacy Policy and the Apache Public Forum Archive Policy.